Subject: L2TP failover extensions

From: "Vipin Jain" <[email-masked]>
Date: Wed, 9 May 2001 15:10:15 -0700

New draft on l2tp failover extensions..
comments welcome!

Abstract

   The Layer Two Tunneling Protocol (L2TP) [1] provides a standard
   method for tunneling PPP [2] packets. Because L2TP control, and
   optionally data packets uses sequencing, it becomes difficult to 
   preserve L2TP tunnels and sessions within, should there be a failure 
   in a system. Protocol extensions are required to indicate the peer
   about fail over to help failed system recover better and exhibit
   more predictable behavior. This would provide resiliency in an L2TP
   based network thereby improving end user's PPP connectivity. It can
   also be used to provide planned shutdown of L2TP tunnels. 

http://search.ietf.org/internet-drafts/draft-vipin-l2tpext-failover-00.txt

thanks,
Vipin Jain
Nortel Networks.